/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: top;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    font-size: 100%;
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    -webkit-text-size-adjust: none;
}

/* Box Model */

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* Reset END */

@font-face {
    font-family: Iskra;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: local("Lato"), url("/fonts/IskraCYR-Regular.otf");
}

* {
    font-family: 'Iskra', sans-serif;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


body {
    font-family: 'Iskra', sans-serif;
    font-weight: 400;
    font-size: 20pt;
    color: rgb(2, 26, 50);
    background-color: rgb(245, 246, 248);
}

a {
    text-decoration: none;
    outline: none;
    color: rgb(2, 26, 50);
}

button {
    outline: none;
}

a:hover {
    text-decoration: underline;
}

.clear {
    clear: both;
}


.container {
    width: 100%;
}

.flex-parent {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-no-wrap {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.flex-end {
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.flex-align-end {
    display: -webkit-flex;
    -webkit-align-items: flex-end;
    display: flex;
    align-items: flex-end;
}

.flex-start {
    display: -webkit-flex;
    -webkit-justify-content: flex-start;
    display: flex;
    justify-content: flex-start;
}

.flex-column {
    -webkit-flex-direction: column;
    flex-direction: column;
}

.flex-space-between {
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.flex-align-center {
    -webkit-align-items: center;
    align-items: center;
}

.flex-justify-center {
    -webkit-justify-content: center;
    justify-content: center;
}

.flex-align-stretch {
    -webkit-align-items: stretch;
    align-items: stretch;
}

.text-center {
    text-align: center;
}

.a-btn {
    height: 51pt;
    border-radius: 4pt;
    padding: 0 18pt;
    border: 1pt solid rgb(247, 159, 8);
    font-size: 28pt;
    text-transform: uppercase;
    color: rgb(247, 159, 8);
    background: rgb(245, 246, 248);
    outline: none;
    cursor: pointer;
    display: inline-block;
    line-height: 49pt;
    background: none;
}

header {
    height: 53pt;
    background: rgb(2, 26, 50);
    padding: 13pt 16pt 0;
    z-index: 10;
}

.logo {
    background: url("../images/logo.png") no-repeat center center;
    background-size: contain;
    width: 28pt;
    height: 28pt;
}

.descriptor {
    padding: 0 0 0 8pt;
    font-size: 24pt;
    color: #ffffff;
}

.language-container {
    width: 115pt;
    cursor: pointer;
    padding-top: 3pt;
    position: relative;
}

.language-icon {
    width: 21pt;
    height: 21pt;
    background: url("../images/translation.png") no-repeat center center;
    background-size: contain;
}

.language-active {
    color: #ffffff;
    padding: 0 0 0 8pt;
    font-size: 15pt;
}

.language-triangle {
    margin-top: 8px;
    margin-left: 5pt;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5pt 4.5pt 0 4.5pt;
    border-color: #ffffff transparent transparent transparent;
}


.triangle {
    margin-top: 13px;
    margin-left: 7pt;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6pt 6.5pt 0 6.5pt;
    border-color: rgb(2, 26, 50) transparent transparent transparent;
}


.faq-triangle {
    margin-top: 20px;
    margin-left: 10pt;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6pt 6.5pt 0 6.5pt;
    border-color: rgb(2, 26, 50) transparent transparent transparent;
    display: inline-block;
}

.faq-show .faq-triangle {
    border-width: 0 6.5pt 6pt 6.5pt;
    border-color: transparent transparent rgb(2, 26, 50) transparent;
}

.language-container:hover .language-triangle {
    border-width: 0 4.5pt 5pt 4.5pt;
    border-color: transparent transparent #ffffff transparent;
}
.section-triangle{
    margin-top: 13px;
    margin-left: 6pt;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6pt 6.5pt 0 6.5pt;
    border-color: rgb(2, 26, 50) transparent transparent transparent;
    display: inline-block;
}
.section-show .section-triangle{
    border-width: 0 6.5pt 6pt 6.5pt;
    border-color: transparent transparent rgb(2, 26, 50) transparent;
}


.language-list {
    display: none;
    position: absolute;
    top: 29pt;
    right: 0;
    left: 0;
    z-index: 1;
}

.language-container:hover .language-list {
    display: block;
}

.language-name {
    font-size: 11pt;
    height: 41pt;
    background: rgb(36, 57, 88);
    color: #ffffff;
    border: 1px solid rgb(2, 26, 50);
}

.language-name:hover {
    background-color: rgb(2, 26, 50);
    border: none;
}

.language-flag {
    width: 20pt;
    height: 20pt;
    background: no-repeat center top;
    background-size: 20pt;
}

.language-flag-kazakh {
    background-image: url("/images/flags/kazakhstan.svg");
}

.language-flag-russian {
    background-image: url("/images/flags/russia.svg");
}

.language-flag-english {
    background-image: url("/images/flags/united-kingdom.svg");
}

.modal-content {
    background-color: rgb(245, 246, 248);
    padding: 51pt;
}

.burger-button {
    display: none;
    margin-right: 15pt;
    padding-top: 5px;
}

.burger-button-container {
    cursor: pointer;
}

.burger-line {
    width: 20pt;
    height: 2px;
    background-color: #ffffff;
    margin-bottom: 5pt;
}

.burger-line:last-of-type {
    margin-bottom: 0;
}

.sidebar {
    width: 252pt;
    min-height: calc(100vh - 53pt);
    transition: width 0.4s ease-out;
    overflow: hidden;
    background: rgb(36, 57, 88);
}

.sidebar-content {
    width: 252pt;
    padding: 17px 19px 20pt;
}

.main-content {
    position: relative;
}

.sidebar-avatar {
    width: 83pt;
    height: 83pt;
    background-size: cover;
    border-radius: 50%;
    border: 3px solid rgb(245, 246, 248);
}

.sidebar-profile-info {
    padding: 9pt 0 8.3pt 20.3pt;
    color: #fff;
}

.sidebar-profile-name {
    font-size: 20pt;
}

.sidebar-profile-degree {
    font-size: 15pt;
    padding-top: 2.1pt;
    padding-bottom: 2.9pt;
}

.sidebar-profile-school {
    font-size: 11pt;
}

.nav-item a {
    font-size: 22pt;
    line-height: 16pt;
    color: #ffffff;
}

nav {
    padding-top: 17pt;
}

.nav-item {
    border-top: 1px solid rgb(151, 151, 151);
    padding: 9.9pt 0;
}

.nav-icon {
    width: 21.1pt;
    height: 19.9pt;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 12.7pt;
    vertical-align: bottom;
}

.nav-icon-1 {
    background-image: url("../images/nav/1.png");
}

.nav-icon-2 {
    background-image: url("../images/nav/2.png");
}

.nav-icon-3 {
    background-image: url("../images/nav/3.png");
}

.nav-icon-4 {
    background-image: url("../images/nav/4.png");
}

.nav-icon-5 {
    background-image: url("../images/nav/5.png");
}

.nav-icon-6 {
    background-image: url("../images/nav/6.png");
}

.nav-icon-7 {
    background-image: url("../images/nav/7.png");
}

.nav-icon-8 {
    background-image: url("../images/nav/8.png");
}

.nav-icon-9 {
    background-image: url("../images/nav/9.png");
}

.nav-icon-10 {
    background-image: url("../images/nav/10.png");
}

.nav-icon-11 {
    background-image: url("../images/nav/11.png");
}

.nav-icon-12 {
    background-image: url("../images/nav/12.png");
}

.nav-icon-13 {
    background-image: url("../images/nav/13.png");
}

.sidebar-nav-space {
    border-bottom: 1px solid rgb(151, 151, 151);
    margin-bottom: 40pt;
}

.nav-icon-14 {
    background-image: url("../images/nav/14.png");
}

.nav-icon-15 {
    background-image: url("../images/nav/15.png");
}

.nav-icon-16 {
    background-image: url("../images/nav/16.png");
}

.nav-icon-17 {
    background-image: url("../images/nav/17.png");
}

.nav-icon-18 {
    background-image: url("../images/nav/18.png");
}

.nav-icon-19 {
    background-image: url("../images/nav/19.png");
}

main {
    width: calc(100% - 252pt);
    padding: 30pt 50pt 20pt;
    background-color: rgb(245, 246, 248);
}

.h1-container {
    padding-top: 17pt;
}

.h1-with-line {
    padding-right: 16pt;
    background-color: rgb(245, 246, 248);
    font-size: 28pt;
    color: rgb(2, 26, 50);
    letter-spacing: -0.26pt;
    float: left;
    margin-top: -17pt;
}

.h1-line {
    width: 100%;
    height: 3px;
    background-color: rgb(247, 159, 8);
}

.features {
    padding: 25pt 54pt 25pt 0;
}

.box {
    width: calc(25% - 18.75pt);
    height: 525pt;
    border-radius: 9pt;
    padding-right: 10pt;
    padding-left: 10pt;
    background: no-repeat center center;
    background-size: cover;
    margin-bottom: 30pt;
    margin-right: 25pt;
}

.box:nth-of-type(4n) {
    margin-right: 0;
}

.box-without-poster {
    background: rgb(36, 57, 88) url("/images/logo-big.png") no-repeat center 110pt;
    background-size: 153pt;
}


.information {
    margin-top: 25pt;

}

.minbox {
    height: 229pt;
    border-radius: 8pt;
    background: no-repeat center center;
    background-size: cover;
    margin-right: 50px;
}

.headline {
    text-align: center;
    width: 100%;
    color: rgb(255, 255, 255);
    padding-top: 11pt;
    font-size: 21pt;
    letter-spacing: -0.18pt;
}

.text-shadow {
    text-shadow: 0 2pt 4pt rgba(0, 0, 0, 0.5);
}

.reference {
    font-size: 13pt;
    letter-spacing: -0.16pt;
    color: #ffffff;
    bottom: 0;
    text-align: justify;
    padding-bottom: 7pt;
}

.news-list-content {
    background-color: rgba(113, 111, 111, 0.6);
    color: #ffffff;
    width: 100%;
    bottom: 0;
    text-align: left;
    padding-left: 10pt;
    padding-top: 5pt;
    border-radius: 0 0 8pt 8pt;
    padding-bottom: 7pt;
}

.news-list-time {
    font-size: 11pt;
    letter-spacing: -0.18pt;
    color: white;
    padding-top: 10pt;
    padding-left: 5pt;
    width: 100%;
}

.transparent {
    bottom: 0;
    width: 100%;
}

.news-list-title {
    font-size: 15pt;
    letter-spacing: -0.26pt;
}

.news-list-description {
    font-size: 13pt;
    letter-spacing: -0.16pt;
}

.favorite-item-container {
    width: 100%;
    max-width: 676pt;
    background-color: #DCDFE3;
    margin: 0 0 45pt;
    color: #021A32;
    padding: 11pt;
    position: relative;
    font-size: 20pt;
}

.favorite-books-title {
    padding-right: 50px;
}

.favorite .h1-container {
    margin-bottom: 30pt;
}

.favorite-section {
    margin-top: 11pt;
    margin-bottom: 11pt;
}

.favorite-star {
    width: 21pt;
    height: 21pt;
    background: url("../images/star.png") no-repeat center center;
    background-size: contain;
    position: absolute;
    top: 11pt;
    right: 11pt;
}

.task-h2-container {
    margin-bottom: 25pt;
    padding-left: 20pt;
    margin-top: 25pt;
}

.task-add-to-favorite {
    margin-top: 25pt;
}

.task-add-to-favorite a {
    cursor: pointer;
}

.task-left {
    font-size: 17pt;
    text-decoration: underline;
}

.task-star {
    width: 21pt;
    height: 21pt;
    background: url("../images/star.png") no-repeat center center;
    background-size: contain;
    display: inline-block;
    margin-left: 8px;
}

.task-content img {
    max-width: 70%;
}

.task-share {
    padding-top: 30pt;
    margin: 18pt 0;
}

.task-share-line {
    height: 3px;
    background-color: #021A32;
    width: 100%;
}

.task-share-text {
    width: 234pt;
    height: 52pt;
    padding: 0 16pt;
    background-color: #F7A61B;
    font-size: 20pt;
    margin-top: -30pt;
    color: white;
    border: none;
    outline: none;
    cursor: pointer;
}

.task-share-text:hover {
    background-color: #ffae08;
}

.task-share-text:active {
    background-color: #be7f17;
}

.task-incorrect {
    margin-top: 32pt;
    margin-bottom: 70pt;
    text-decoration: underline;
    font-size: 17pt;
    text-align: center;
    color: #021A32;
}

.report-button {
    padding: 3pt 10pt 6pt;
    border-radius: 4pt;
    border: 1pt solid #F79F08;
    background: none;
    color: #F79F08;
    margin-top: 15pt;
    cursor: pointer;
    font-size: 17pt;
}

.report-button a {
    color: #F79F08;
    text-decoration: none;
    font-size: 11pt;
    letter-spacing: 0;
}

.report-button:hover {
    text-decoration: underline;
}

.news-list-container {
    margin: 50pt 0 30pt;
    max-width: 935pt;
}

.news-list-item {
    width: calc(25% - 18.75pt);
    height: 229pt;
    border-radius: 8pt;
    background: no-repeat center center;
    background-size: cover;
    margin-right: 25pt;
    margin-bottom: 25pt;
}

.news-list-item:nth-of-type(4n) {
    margin-right: 0;
}

.news-container {
    margin: 30pt 30pt 70pt;
}

.news-container img {
    max-width: 100%;
}

.news-h1 {
    font-size: 35pt;
    margin-bottom: 13pt;
}

.news-description {
    font-size: 23pt;
    margin-bottom: 20pt;
}

.news-content {
    font-size: 20pt;
    line-height: 1.5;
}

.news-content img {
    float: left;
    max-width: 350px;
    margin-right: 25px;
    margin-bottom: 25px;
}

.settings {
    margin: 35pt 0 70pt;
}

.profile {
    max-width: 490pt;
}

.photo-profile {
    font-size: 28pt;
    letter-spacing: -0.99pt;
    margin-bottom: 27pt;
}

.place-photo {
    width: 201pt;
    height: 201pt;
    border-radius: 50%;
    background: #D8D8D8;
    margin-bottom: 26pt;
}
.place-photo a{
    text-decoration: none;
    font-weight: 900;
    font-size: 35pt;
}


.text-input {
    width: 100%;
    font-size: 20pt;
    border-bottom: 1pt solid #021A32;
    border-top: none;
    border-left: none;
    border-right: none;
    margin-bottom: 23pt;
    background: none;
    outline: none;
    border-radius: 0;
}


.shopping-list {
    width: 311pt;
    margin-left: 83pt;
}

.shopping-list-title {
    font-size: 28pt;
    letter-spacing: 0.99pt;
    text-align: center;
    margin-bottom: 8pt;
}

.for-radio {
    width: 50%;
    margin-bottom: 14pt;
}
.for-option{
    margin-bottom: 5pt;
}
.radio {
    width: 24pt;
    height: 24pt;
}

.radio-label {
    font-size: 20pt;
    letter-spacing: -0.7pt;
    padding-top: 5pt;
    margin-right: 14pt;
}

.for-radio {
    padding-top: 5pt;
    padding-left: 15pt;
}

.select {
    width: 100%;
    font-size: 20pt;
    border-bottom: 1pt solid #021A32;
    border-top: none;
    border-left: none;
    border-right: none;
    margin-bottom: 23pt;
    background: none;
    outline: none;
}

.algebra-select {
    width: 100%;
    font-size: 20pt;
    border-bottom: 1.5pt solid rgb(247, 159, 8);
    border-top: none;
    border-left: none;
    border-right: none;
    margin-bottom: 23pt;
    background: none;
    outline: none;
}


.modal-h2 {
    color: #F79F08;
    text-align: center;
    margin-bottom: 50pt;
    letter-spacing: -0.64pt;
    font-size: 35pt;
}

.forgot-link {
    text-decoration: underline;
    color: rgb(2, 26, 50);
    font-size: 15pt;
}

.forgot-link-container {
    margin-bottom: 25pt;
}

.login-modal-btn {
    padding: 0;
    width: 340px;
    max-width: 100%;
}

.login-button-first {
    margin-bottom: 30pt;
}

.modal-words {
    font-size: 20pt;
    letter-spacing: -0.7pt;
    text-align: center;
    color: #767676;
    margin-bottom: 25pt;
}

.faq-question {
    font-size: 30pt;
    letter-spacing: -1.06pt;
    margin-bottom: 19pt;
    margin-top: 40pt;
    padding-bottom: 4px;
    border-bottom: 1pt solid rgb(2, 26, 50);
}

.faq-answer {
    display: none;
    width: 100%;
    font-size: 20pt;
    letter-spacing: -0.7pt;
}

.faq-show .faq-answer {
    display: block;
}
.section-show .numbers{
    display: inline-flex;
}


.books {
    margin-top: 25pt;
    margin-right: 44pt;
}

.book-name {
    width: 102pt;
    margin-top: 40pt;
    margin-right: 19pt;


}

.book {
    width: 100%;
    height: 160pt;
    background: no-repeat center center;
    background-size: cover;
}

.name {
    width: 100%;
    margin-top: 13pt;
    text-align: justify;
    font-size: 11pt;
    letter-spacing: -0.27pt;
    color: rgb(13, 119, 187);


}

.open-access {
    height: 20pt;
    text-align: center;
    padding: 2pt 5pt 5pt 5pt;
    background-color: rgb(247, 159, 8);
    border-radius: 5pt;
    margin-right: 49pt;
    margin-left: 20pt;
}

.open-access a {
    text-decoration: none;

    font-size: 13pt;
    color: white;
}

.name-section {
    padding-left: 20pt;
    padding-bottom: 4pt;
    border-bottom: 1.5pt solid rgb(247, 159, 8);
}

.task-h2 {
    font-size: 20pt;
}

.numbers {
    display: none;
    margin: 10pt 49pt 30pt 0;
    width: 100%;
}

.number {
    border-radius: 8pt;
    margin-top: 10pt;
    margin-right: 9pt;
    width: 63pt;
    height: 63pt;
    color: white;
    font-size: 13pt;

    background-color: rgb(36, 57, 88);

}

.head-items {
    font-size: 28pt;
}

.categories-module {
    width: 50%;
    text-align: center;
    cursor: pointer;
    letter-spacing: -0.26pt;
    padding-bottom: 8px;
}

.categories-module:not(.categories-module-active):hover {
    border-bottom: 3px solid rgb(255, 200, 0);
}

.categories-module-active {
    cursor: auto;
    border-bottom: 3px solid rgb(247, 159, 8);
}

.categories-container {
    margin-top: 40pt;
    margin-right: 54pt;
    background-color: rgb(36, 57, 88);
    display: none;
}

.tests-sub-container {
    margin-top: 40pt;
    margin-right: 54pt;
    background-color: rgb(36, 57, 88);
}

.categories-container-active {
    display: block;
}

.category-item {
    width: 100%;
    height: 81pt;
    padding: 26pt 0 26pt 46pt;
    font-size: 28pt;
    letter-spacing: -0.26pt;
    color: white;
    cursor: pointer;
}

.category-item:hover {
    background-color: rgb(18, 41, 68);
}

.name-tests {
    width: 100%;
    height: 81pt;
    padding: 26pt 0 26pt 46pt;
    font-size: 28pt;
    letter-spacing: -0.26pt;
    color: white;
}

.pass-tests {
    width: 100%;
    height: 81pt;
    padding: 26pt 0 26pt 46pt;
    font-size: 28pt;
    letter-spacing: -0.26pt;
    color: white;
}

.pass-tests:hover {
    background-color: rgb(18, 41, 68);
}


.name-tests:hover {
    background-color: rgb(18, 41, 68);
}

.ilts-name {
    font-size: 28pt;
    margin-top: 74pt;

}

.ilts-time {
    font-size: 28pt;
    margin-top: 23pt;
}

.ilts-line {
    width: 100%;
    border-bottom: 1pt solid rgb(2, 26, 50);
    margin-top: 74pt;
}

.pass {
    width: 313pt;
    height: 51pt;
    border: 1.5pt solid rgb(247, 159, 8);
    color: rgb(247, 166, 27);
    position: relative;
    margin: -30pt auto 0 auto;
    text-align: center;
    background-color: rgb(245, 246, 248);
    font-size: 22pt;
}

.ilts-ask-name {
    font-size: 28pt;
    margin-top: 25pt;
}

.ilts-ask-time {
    font-size: 28pt;
    margin-top: 23pt;
}

.ask {
    margin-top: 23pt;
    font-size: 21pt;
    letter-spacing: -0.19pt;

}

.photo-ask {
    width: 100%;
    height: 224pt;
    margin: 19pt auto 0 auto;
    background: no-repeat center center;
    background-size: contain;


}

.option {
    width: 100%;
    margin: 19pt auto 50pt auto;
    font-size: 21pt;
}

.period {
    width: 100%;
    height: 301pt;
    background-color: #D8D8D8;
    padding: 19pt 58pt 0 29pt;

}

.word-period {
    margin-bottom: 19pt;
    font-size: 20pt;
}

.period a {
    text-decoration: underline;
    color: rgb(2, 26, 50);
}

.change {
    width: 100%;
    font-size: 20pt;
    border-bottom: 1pt solid #021A32;
    border-top: none;
    border-left: none;
    border-right: none;
    margin-bottom: 23pt;
    background: none;
    outline: none;
    border-radius: 0;
}

.change_password {
    margin-top: 30pt;
}
.result{
    padding-left: 70pt;
}

.change_word {
    font-size: 28pt;
    margin-bottom: 15pt;
}

.section-item {
    width: 100%;
    margin-top: 30pt;
    font-size: 20pt;

}
.delayedtime{
    color: rgb(247, 159, 8);
    font-size: 20pt;
    margin-top: 23pt;
}


.right{
    color: rgb(18, 194, 34);
    font-size: 21pt;
    width: 85pt;
    margin-left:-85pt ;

}
.wrong{
    color: rgb(199, 18, 18);
    font-size: 21pt;
    width: 85pt;
    margin-left:-85pt ;

}

.hint{
    padding: 7pt;
    color: silver;
    border: 1px solid silver;
    font-size: 17pt;
    letter-spacing: 0.19pt;
    width: 100%;
}